PerForms Performs.PHP Remote File Include Vulnerability

Bugtraq ID: 18968
Class: Input Validation Error
CVE: CVE-2006-3774
Remote: Yes
Local: No
Published: Jul 13 2006 12:00AM
Updated: Feb 11 2016 07:49AM
Credit: Endeneu is credited with the discovery of this vulnerability.
Vulnerable: Joomla perForms 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus